bin/pg_format

changeset 957
ea852d545173
parent 932
f87943eb16aa
child 970
498189926551
--- a/bin/pg_format
+++ b/bin/pg_format
@@ -2,9 +2,9 @@
 set -eu
 . ~/.lib/sh/stubexec.sh
 
-stubexec "$@"
-
-cpanm -n 'https://github.com/darold/pgFormatter.git'
-plenv rehash || :
+install_it() {
+  cpanm -n 'https://github.com/darold/pgFormatter.git'
+  plenv rehash || :
+}
 
 stubexec "$@"

mercurial